## ros-lunar-camera-umd 0.2.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(camera_umd)
find_package(catkin REQUIRED)
catkin_metapackage()
