=== debian/changelog ===
ros-lunar-camera-umd (0.2.5-0xenial) xenial; urgency=high

  * add ROS Orphaned Package Maintainers to maintainer tag
  * Contributors: Kei Okada

 -- Ken Tossell <ken@tossell.net>  Wed, 14 Jun 2017 15:00:00 -0000

ros-lunar-camera-umd (0.2.4-0xenial) xenial; urgency=high



 -- Ken Tossell <ken@tossell.net>  Sat, 28 Jun 2014 15:00:00 -0000

ros-lunar-camera-umd (0.2.3-0xenial) xenial; urgency=high



 -- Ken Tossell <ken@tossell.net>  Wed, 25 Jun 2014 15:00:00 -0000

ros-lunar-camera-umd (0.2.2-0xenial) xenial; urgency=high



 -- Ken Tossell <ken@tossell.net>  Mon, 23 Jun 2014 15:00:00 -0000

ros-lunar-camera-umd (0.2.1-0xenial) xenial; urgency=high



 -- Ken Tossell <ken@tossell.net>  Sat, 11 Jan 2014 15:00:00 -0000

ros-lunar-camera-umd (0.2.0-0xenial) xenial; urgency=high

  * Added camera_umd metapackage

 -- Ken Tossell <ken@tossell.net>  Thu, 01 Aug 2013 15:00:00 -0000
